NotSupportedWithServerVersionException

I was in the middle of an Exchange 2003 to Exchange 2013 migration on prem, via Exchange 2010. We had initially started with Exchange 2013 SP1 (CU4)

I deliberately held off on CU6, because the feedback I had read seemed to imply it was less than stable, although admittedly the issues discovered with CU6 seemed mainly to relate to 2007 coexistence.

Continue reading